Subject: Re: format of atom:link/@type

From: [email-masked]
Date: Fri, 15 May 2009 14:50:37 +0000

There was never any intention to not allow type params in the value and there are plenty of places where type params are being used in real feeds. So I'd say yes they're allowed. - James
------Original Message------
From: Richard Salz
Sender: [email-masked]
To: Julian Reschke
Cc: Atom-Syntax
Subject: Re: format of atom:link/@type
Sent: May 15, 2009 7:11 AM

> But the spec links to RFC4288, which doesn't say anything about the 
> syntax...

That seems to be a bug in the spec.

> And I think most people expect a media type to be "what MIME and HTTP 
> use in the Content-Type header"...

I would not disagree with you, but something like a poll would be nice :)

        /r$

--
Visiting Member, IBM Academy
STSM, DataPower Chief Programmer
WebSphere Appliance Architect
http://www.ibm.com/software/integration/datapower/

Sent from my Verizon Wireless BlackBerry